if ( GetLocale() == "deDE" ) then

	-- (CT_RASlashCmds.lua)
	CT_RA_SLASH_COMMANDS		= "Slash Befehle";
	CT_RA_SHORTCUTS_AVAILABLE	= "Verf\195\188gbare Tastenk\195\188rzel: ";
	CT_RA_CMD_RAHELP		= "Zeigt diesen Dialog an.";
	CT_RA_CMD_RARES			= "Usable via |b/rares [show/hide]|eb, this shows or hides the resurrection monitor.";
	CT_RA_CMD_RS			= "Usable via |b/rs [text]|eb, this sends a message to all CTRA users in the raid, which appears in the center of the screen (|brequires leader or promoted status|eb).";
	CT_RA_CMD_RABROADCAST		= "Broadcasts the current channel to the raid (|brequires leader or promoted status|eb).";
	CT_RA_CMD_RAUPDATE		= "Updates raid stats (|brequires leader or promoted status|eb).";
	CT_RA_CMD_RAJOIN		= "Usable via |b/rajoin|eb or |b/rajoin [channel]|eb, this joins the CTRA channel, or changes the CTRA channel to the channel specified.";
	CT_RA_CMD_RAKW			= "Automatically invites people whispering you the set keyword.";
	CT_RA_CMD_RADISBAND		= "Disbands the raid (|brequires leader or promoted status|eb)";
	CT_RA_CMD_RASHOW		= "Usable via |b/rashow|eb or |b/rashow all|eb, this shows groups hidden, or all groups.";
	CT_RA_CMD_RAHIDE		= "Hides all shown groups.";
	CT_RA_CMD_RAOPT			= "Shows the options dialog.";
	CT_RA_CMD_RAREADY		= "Performs a ready check, asking all CTRA users if they are ready (|brequires promoted or leader status|eb).";
	CT_RA_CMD_RAVOTE		= "Usage: |b/ravote [question]|eb - Performs a vote, asking the raid for their opinion on the question. Results are broadcasted to raid chat after 30 seconds.";
	CT_RA_CMD_RARLY			= "Performs a rly check, asking all CTRA users if they are rly (|brequires promoted or leader status|eb).";
	CT_RA_CMD_RAINVITE		= "Usable via |b/rainvite minlevel-maxlevel|eb or |b/rainvite level|eb this will invite all guild members within the chosen level range.";
	CT_RA_CMD_RAZINVITE		= "Usable via |b/rainvite minlevel-maxlevel|eb or |b/rainvite level|eb this will invite all guild members within the chosen level range in your own zone.";
	CT_RA_CMD_RADUR			= "Performs a durability check, which shows every CTRA member's durability percent (|brequires promoted or leader status|eb).";
	CT_RA_CMD_RAREG			= "Performs a reagent check, which shows every CTRA member's reagent count (|brequires promoted or leader status|eb).";
	CT_RA_CMD_RAITEM		= "Usable via |b/raitem ItemName|eb or |b/raitem [Item Link]|eb; allowing for you to type in or shift+click a link to see everyone in raid who has the item listed.  (Very useful to do |b/raitem Aqual Quintessence|eb to see who came to MC prepared).";
	CT_RA_CMD_RAVERSION		= "Performs a version check, which shows every member's CTRA version.";
	CT_RA_CMD_RARESIST		= "Performs a resistance check, which shows every CTRA member's resistances (|brequires promoted or leader status|eb).";
	CT_RA_CMD_RAZONE		= "Performs a zone check, which shows every CTRA member outside of your zone.";
	CT_RA_CMD_RAPING		= "Performs a ping check, which shows every  ping of CTRA members";
	CT_RA_CMD_RAQUIET		= "Stop the raid from talking while leaders talk (|brequires leader or promoted status|eb).";
	
	
	-- CTRaid Messages
	CT_RA_MSG_RC_PERFORMED		= " hat eine Ready-Abfrage durchgef\195\188hrt.";
	CT_RA_MSG_RC_CHECKED		= "Ready-Status wird berpr\195\188ft f\195\188r ";
	
	CT_RA_MSG_VOTE_PERFORMED	= " hat eine Abstimmung durchgef\195\188hrt: ";
	CT_RA_MSG_VOTE_PERFORMING	= "F\195\188hre Schlachtzug-Abstimmung durch: ";
	
	CT_RA_MSG_ASKS_ORLY		= " Fragt den Schlachtzug: O RLY (oh, wirklich)?";		-- commented out in CT_RASlashCmds.lua
	CT_RA_MSG_ORLY_CHECKED		= "O RLY Status wird berpr\195\188ft f\195\188r ";
	
	CT_RA_MSG_NEED_GUILD		= "Du musst in einer Gilde sein, um eine Masseneinladung durchf\195\188hren zu k\195\182nnen.";
	CT_RA_MSG_RAID_INVITE		= "Einladungen in die Schlachtgruppe erfolgen in 10 Sekunden f\195\188r Spielerlevel ";
	CT_RA_MSG_RAID_INVITE2		= " bis ";
	CT_RA_MSG_RAID_INVITE3		= ", verlasst eure Gruppe.";
	CT_RA_MSG_RAZINVITE_USAGE	= "Syntax Fehler. Benutzung: |c00FFFFFF/razinvite Level|r oder |c00FFFFFF/razinvite minLevel-maxLevel|r.";
	CT_RA_MSG_RAZINVITE		= "Dieser Befehl l\195\164dt alle Gildenmitglieder, welche sich auch in deiner Zone befinden und im angegebenen Levelbereich liegen, auf einmal in die Schlachtgruppe ein. Wird nur der minLevel angegeben so gilt nur dieser Spielerlevel.";
	CT_RA_MSG_RAINVITE_USAGE	= "Syntax Fehler. Benutzung: |c00FFFFFF/rainvite Level|r or |c00FFFFFF/rainvite minLevel-maxLevel|r.";
	CT_RA_MSG_RAINVITE		= "Dieser Befehl l\195\164dt alle Gildenmitglieder im angegebenen Levelbereich auf einmal in die Schlachtgruppe ein. Wird nur der minLevel angegeben so gilt nur dieser Spielerlevel.";
	
	CT_RA_MSG_RARES_USAGE		= "Benutzung: |c00FFFFFF/rares [show/hide]|r - Zeigt/Verbirgt den Wiederbeleben Monitor.";
	
	CT_RA_MSG_NO_CHANNEL_SET	= "Kein Channel festgelegt, der Channel kann nicht an den Schlachtzug \195\188bertragen werden!";
	CT_RA_MSG_CHANNEL		= "Channel";
	CT_RA_MSG_CHANNEL_BROADCASTED = " wurde an den Schlachtzug \195\188bertragen.";
	
	CT_RA_MSG_STATS_UPDATED		= "Wertangaben wurde f\195\188r die Schlachtgruppe aktualisiert.";
	
	CT_RA_MSG_RAJOIN_USAGE		= "Kein RaidAssist Channel festgelegt. Benutze /rajoin |c00FFFFFF[Channel]|r um den Channel festzulegen.";
	CT_RA_MSG_JOINED_CHANNEL	= "Channel beigetreten ";
	CT_RA_MSG_CURRENT_CHANNEL	= "Momentaner RaidAssist Channel: ";
	
	CT_RA_MSG_KW_OFF		= "Einladung mittels Schl\195\188sselw\195\182rter wurde deaktiviert.";
	CT_RA_MSG_KW_SET1		= "Einladung mittels Schl\195\188sselw\195\182rter wurde festgelegt auf ";
	CT_RA_MSG_KW_SET2		= ". Benutze |c00FFFFFF/rakeyword off|r um Einladung mittels Schl\195\188sselw\195\182rter zu deaktivieren.";
	CT_RA_MSG_KW_NOT		= "Kein Schl\195\188sselwort festgelegt.";
	CT_RA_MSG_KW_NB 		= "Anzahl der Mitglieder beschr\195\164nkt auf ";
	
	CT_RA_MSG_RAITEM_USAGE		= "Benutzung: |c00FFFFFF/raitem Gegenstandname|r  HINWEIS: Du kannst auch den Gegenstand-Link angeben.";
	
	CT_RA_MSG_QUIET_NO_CHANNEL 	= "Kein Channel festgelegt, Nachricht kann nicht gebroadcastet werden!";
	CT_RA_MSG_QUIET_DISABLE		= "Stille-Modus wurde deaktiviert.";
	CT_RA_MSG_QUIET_ENABLE		= "Stille-Modus wurde aktiviert.";
	CT_RA_MSG_RAID_CANT_TALK	= "Du kannst momentan nicht im Schlachtzug-Channel sprechen (Stille-Modus ist aktiv).";
	
	
	-- Check Windows
	CT_RA_DURABILITY_CHECK		= "\195\156berpr\195\188fung der Haltbarkeiten";
	CT_RA_DURABILITY_PERCENT	= "Haltbarkeit in Prozent";
	CT_RA_REAGENT_CHECK		= "\195\156berpr\195\188fung der Reagenzien";
	CT_RA_REAGENT_COUNT		= "Anzahl der Reagenzien";
	CT_RA_ITEM_CHECK		= "\195\156berpr\195\188fung der Gegenst\195\164nde";
	CT_RA_ITEM_COUNT		= "Anzahl der Gegenst\195\164nde";
	CT_RA_VERSION_CHECK		= "Versionspr\195\188fung"
	CT_RA_VERSION_LIST		= "Version"
	CT_RA_RESIST_CHECK		= "\195\156berpr\195\188fung der Wiederst\195\164nde";
	CT_RA_ZONE_CHECK		= "\195\156berpr\195\188fung der Zone";
	CT_RA_ZONE_NAME			= "Zonenname";
	CT_RA_PING_CHECK 		= "\195\156berpr\195\188fung des Ping";
	CT_RA_PING_VALUE 		= "Pingwert";
	CT_RA_REPUT_CHECK			= "Reputation";-- TO TRANSLATE
	CT_RA_REPUT_FACTION			= "Faction";-- TO TRANSLATE
	
end